package space.nstart.pcp.pcp_types_lib.dto.ballistics

import io.swagger.v3.oas.annotations.media.Schema
import java.time.LocalDateTime


@Schema(description = "Модель данных целеуказаний")
class TargetPositionDTO(
    val time : LocalDateTime = LocalDateTime.now(),
    val elevation : Double = 0.0,
    val azimuth : Double = 0.0,
    val range : Double = 0.0
) {
}